function FileData_Pairs(x)
{
x.t("statements","asr");
x.t("hexavalent","chromium");
x.t("appendix","includes");
x.t("appendix","contains");
x.t("restriction","hazardous");
x.t("lead","(pb)");
x.t("full","product");
x.t("cadmium","(cd)");
x.t("various","types");
x.t("components","restriction");
x.t("mercury","(hg)");
x.t("statement","appendix");
x.t("statement","rohs");
x.t("polybrominated","biphenyls");
x.t("polybrominated","diphenyl");
x.t("asr","5000");
x.t("(pb)","mercury");
x.t("sections","chassis");
x.t("product","cisco");
x.t("product","chassis");
x.t("directive","restricts");
x.t("includes","following");
x.t("(cd)","hexavalent");
x.t("5000","components");
x.t("cisco","systems");
x.t("filter","unit");
x.t("materials","manufacture");
x.t("electrical","equipment");
x.t("(pbde)","appendix");
x.t("tel","408-526-4000");
x.t("biphenyls","(pbb)");
x.t("compliance","statements");
x.t("compliance","statement");
x.t("substances","(rohs)");
x.t("cr6","polybrominated");
x.t("(rohs)","directive");
x.t("six","hazardous");
x.t("unit","(pfu)");
x.t("(pfu)","full");
x.t("types","electronic");
x.t("fan","assembly");
x.t("408-526-4000","fax");
x.t("ether","(pbde)");
x.t("hazardous","materials");
x.t("hazardous","substances");
x.t("power","filter");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("diphenyl","ether");
x.t("chassis","fan");
x.t("manufacture","various");
x.t("electronic","electrical");
x.t("chromium","cr6");
x.t("following","sections");
x.t("restricts","six");
x.t("rohs","compliance");
x.t("equipment","lead");
x.t("(hg)","cadmium");
x.t("assembly","power");
x.t("(pbb)","polybrominated");
x.t("contains","rohs");
}
